# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MPC Shortcodes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Fri Jun 05 2015 12:04:31 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"POT-Revision-Date: Fri Jun 05 2015 12:04:37 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../mpc-shortcodes.php:146
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" "
"onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../mpc-shortcodes.php:151
msgid "An unknown error occurred"
msgstr ""

#: ../php/mpc_sh_options.php:13
msgid "Letter"
msgstr ""

#: ../php/mpc_sh_options.php:14
msgid "Specify the letter which will be displayed inside the dropcap."
msgstr ""

#: ../php/mpc_sh_options.php:19
msgid "Size"
msgstr ""

#: ../php/mpc_sh_options.php:20
msgid "Select the dropcap size."
msgstr ""

#: ../php/mpc_sh_options.php:22
msgid "Small"
msgstr ""

#: ../php/mpc_sh_options.php:23
msgid "Normal"
msgstr ""

#: ../php/mpc_sh_options.php:24
msgid "Large"
msgstr ""

#: ../php/mpc_sh_options.php:25
msgid "Huge"
msgstr ""

#: ../php/mpc_sh_options.php:31 ../php/mpc_sh_options.php:56 ..
#: /php/mpc_sh_options.php:112
msgid "Background Color"
msgstr ""

#: ../php/mpc_sh_options.php:32
msgid "Specify dropcap background color."
msgstr ""

#: ../php/mpc_sh_options.php:37
msgid "Letter Color"
msgstr ""

#: ../php/mpc_sh_options.php:38
msgid "Specify dropcap letter color."
msgstr ""

#: ../php/mpc_sh_options.php:48
msgid "Highlight Text"
msgstr ""

#: ../php/mpc_sh_options.php:50 ../php/mpc_sh_options.php:100
msgid "Text"
msgstr ""

#: ../php/mpc_sh_options.php:51
msgid "Specify text which will be displayed inside the highlight."
msgstr ""

#: ../php/mpc_sh_options.php:57
msgid "Specify highlight background color."
msgstr ""

#: ../php/mpc_sh_options.php:62
msgid "Text Color"
msgstr ""

#: ../php/mpc_sh_options.php:63
msgid "Specify highlight text color."
msgstr ""

#: ../php/mpc_sh_options.php:73
msgid "Lightbox text"
msgstr ""

#: ../php/mpc_sh_options.php:75
msgid "Lightbox Text"
msgstr ""

#: ../php/mpc_sh_options.php:76
msgid "Specify text which will trigger the lightbox."
msgstr ""

#: ../php/mpc_sh_options.php:81
msgid "Lightbox Source"
msgstr ""

#: ../php/mpc_sh_options.php:82
msgid "Specify URL to the lightbox target."
msgstr ""

#: ../php/mpc_sh_options.php:87
msgid "Lightbox Caption"
msgstr ""

#: ../php/mpc_sh_options.php:88
msgid "Specify caption text for the lightbox target."
msgstr ""

#: ../php/mpc_sh_options.php:98
msgid "Text with tooltip."
msgstr ""

#: ../php/mpc_sh_options.php:101
msgid "Specify tooltip text."
msgstr ""

#: ../php/mpc_sh_options.php:104
msgid "Tooltip message"
msgstr ""

#: ../php/mpc_sh_options.php:106
msgid "Tooltip Message"
msgstr ""

#: ../php/mpc_sh_options.php:107
msgid "Specify tooltip message."
msgstr ""

#: ../php/mpc_sh_options.php:113
msgid "Specify tooltip background color."
msgstr ""

#: ../php/mpc_sh_options.php:118
msgid "Message Color"
msgstr ""

#: ../php/mpc_sh_options.php:119
msgid "Specify tooltip message color."
msgstr ""

#: ../php/mpc_sh_options.php:125
msgid "- Select -"
msgstr ""

#: ../php/mpc_sh_options.php:138
msgid "Grid"
msgstr ""

#: ../php/mpc_sh_options.php:139
msgid "Select the grid to display."
msgstr ""

#: ../php/mpc_sh_options.php:145
msgid "Spaces"
msgstr ""

#: ../php/mpc_sh_options.php:146
msgid "Specify if you want to display spaces between grid images."
msgstr ""
